<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Publicly available methods, models, tools, and databases developed and used by EPA researchers and engineers studying climate change" />
<meta name="DC.title" content="Models, Tools, and Databases for Climate Change Research" />
<!--googleoff: snippet--><meta name="keywords" content="basins, CMAQ, WEPPCAT, MARKAL, ICLUS, GLIMPSE, RSIG" />
<link rel="canonical" href="/climatechangeisreal/climate-research/models-tools-and-databases-climate-change-research" />
<link rel="shortlink" href="/climatechangeisreal/climate-research/models-tools-and-databases-climate-change-research" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2013-06-26" />
<meta name="DC.date.modified" content="2017-01-13" />
<meta name="DC.date.reviewed" content="2018-01-13" />
<meta name="DC.creator" content="US EPA,ORD" />
<meta name="WebArea" content="Climate Change Research" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>Models, Tools, and Databases for Climate Change Research | Climate Change Research | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Research" href="/climatechangeisreal/feed/51247/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-36045 node-type-page og-context og-context-node og-context-node-51247 section-climate-research resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-667352af038225967c2e543cd841610b">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-research">Climate Change Research</a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Models, Tools, and Databases for Climate Change Research</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#models">Models</a></li>
		<li><a class="menu-internal" href="#tools">Tools</a></li>
		<li><a class="menu-internal" href="#databases">Databases</a></li>
	</ul><div id="models">
		<div class="box multi related-info right">
			<h2 class="pane-title">Related Resources</h2>

			<div class="pane-content">
				<p><a href="/climatechangeisreal/research/methods-models-tools-and-databases">Methods, Models, Tools, and Databases for EPA Research</a></p>
			</div>
		</div>

		<h2>Models</h2>

		<ul><li><a href="http://cfpub.epa.gov/ncea/global/recordisplay.cfm?deid=203460">Climate Change and Watersheds Model (BASINS-CAT)</a><br />
				BASINS is a multi-purpose, environmental analysis system that integrates a geographical information system (GIS), national watershed data, and state-of-the-art watershed modeling tools, including the Hydrologic Simulation Program (HSPF) FORTRAN model, into one package. BASINS CAT extends the existing capabilities of BASINS to facilitate watershed-based assessments of the potential implications of climate variability and change on water and watershed systems using the HSPF model.<br />
				BASINS CAT provides flexible capabilities for creating climate change scenarios allowing users to quickly assess a wide range of <em>what if</em> questions about how weather and climate could affect their systems. BASINS CAT does not provide climate change data for specific regions and watersheds. Combined with the existing capabilities of HSPF for assessing the effects of land-use change and management practices, BASINS CAT can be used to assess the coupled effects of climate and land-use change, and to guide the development of effective management responses.</li>
			<li><a href="/climatechangeisreal/air-research/community-multi-scale-air-quality-cmaq-modeling-system-air-quality-management">Community Multi-scale Air Quality Model (CMAQ)</a><br />
				CMAQ is an air quality model and software suite designed to model multiple pollutants at multiple scales. CMAQ allows regulatory agencies and state governments to evaluate the impact of air quality management decisions, and gives scientists the ability to probe, simulate, and understand chemical and physical interactions in the atmosphere.</li>
			<li><a href="/climatechangeisreal/air-research/epaus9r-energy-systems-database-use-market-allocation-markal-model">EPAUS9R - An Energy Systems Database for use with the Market Allocation (MARKAL) Model</a><br />
				The EPAUS9r is a regional database representation of the United States energy system. The database uses the MARKAL model. MARKAL is an energy system optimization model used by local and federal governments, national and international communities and academia. EPAUS9r represents energy supply, technology, and demand throughout the major sectors of the U.S. energy system.</li>
			<li><a href="/climatechangeisreal/air-research/glimpse-computational-framework-assessing-interactions-between-air-quality-climate">GLIMPSE</a><br />
				GLIMPSE is a tool to find US policy scenarios that simultaneously improve air quality human health, reduce impacts to ecosystems, and mitigate climate change. It is designed to be fast -- to allow decision-makers to explore a range of options, as well as comprehensive -- to avoid unintended consequences</li>
			<li><a href="http://cfpub.epa.gov/ncea/global/recordisplay.cfm?deid=153583">Water Erosion Prediction Project Climate Assessment Tool (WEPPCAT)</a><br />
				WEPPCAT provides a flexible capability for creating user-determined climate change scenarios for assessing the potential impacts of climate change on sediment loading to streams using the USDA’s Water Erosion Prediction Project (WEPP) Model. In combination with the existing capabilities of WEPP for assessing the effectiveness of management practices, WEPPCAT also can be used to evaluate the effectiveness of strategies for managing the impacts of climate change.</li>
		</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
	</div>

	<div id="tools">
		<div class="box multi related-info right">
			<h2 class="pane-title">Related Resources</h2>

			<div class="pane-content">
				<p><a href="/climatechangeisreal/research/methods-models-tools-and-databases">Methods, Models, Tools, and Databases for EPA Research</a></p>
			</div>
		</div>

		<h2>Tools</h2>

		<ul><li><a href="/climatechangeisreal/iclus">Integrated Climate and Land use Scenarios (ICLUS)</a><br />
				Climate change and land-use change are global drivers of environmental change. Impact assessments frequently show that interactions between climate and land-use changes can create serious challenges for aquatic ecosystems, water quality, and air quality. Population projections to 2100 were used to model the distribution of new housing across the landscape. In addition, housing density was used to estimate changes in impervious surface cover.  A final report, datasets, the ICLUS+ Web Viewer and ArcGIS tools are available.</li>
			<li><a href="/climatechangeisreal/air-research/optimized-noise-reduction-algorithm-ona-program-improves-black-carbon-particle">Optical Noise-Reduction Averaging (ONA) Program Improves Black Carbon Particle Measurements Using Aethalometers</a><br />
				ONA is a program that reduces noise in real-time black carbon data obtained using Aethalometers. Aethalometers optically measure the concentration of light absorbing or “black” particles that accumulate on a filter as air flows through it. These particles are produced by incomplete fossil fuel, biofuel and biomass combustion. Under polluted conditions, they appear as smoke or haze.</li>
			<li><a href="http://ofmpub.epa.gov/rsig/rsigserver?index.html">Remote Sensing Information Gateway (RSIG)</a><br />
				RSIG offers a new way for users to get the multi-terabyte, environmental datasets they want via an interactive, Web browser-based application. A file download and parsing process that now takes months will be reduced via RSIG to minutes.</li>
		</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
	</div>

	<div id="databases">
		<div class="box multi related-info right">
			<h2 class="pane-title">Related Resources</h2>

			<div class="pane-content">
				<p><a href="/climatechangeisreal/research/methods-models-tools-and-databases">Methods, Models, Tools, and Databases for EPA Research</a></p>
			</div>
		</div>

		<h2>Databases</h2>

		<ul><li><a href="/climatechangeisreal/air-research/epaus9r-energy-systems-database-use-market-allocation-markal-model">EPAUS9R - An Energy Systems Database for use with the Market Allocation (MARKAL) Model</a><br />
				The EPAUS9r is a regional database representation of the United States energy system. The database uses the MARKAL model. MARKAL is an energy system optimization model used by local and federal governments, national and international communities and academia. EPAUS9r represents energy supply, technology, and demand throughout the major sectors of the U.S. energy system.</li>
			<li>Greenhouse Gases Mitigation Options Database (GMOD)<br />
				GMOD is a decision support database and tool that is designed to evaluate mitigation options to support state and regional level activities and independent research. GMOD’s primary goal is to give the decision maker an option to generate realistic technology choices that are comparable for engineering and economic analyses. GMOD serves as a comprehensive information source on GHG control options for state agencies, and the tool provides decision makers with the capability to develop a host of alternative scenarios by constructing a conceptual-based source with suitable alternative control technologies. </li>
			<li><a href="/climatechangeisreal/risk/freshwater-biological-traits-database-traits">Freshwater Biological Traits Database </a><br />
				The Freshwater Biological Traits Database has data for nearly 4000 North American macroinvertebrate taxa, and includes habitat, life history, mobility, morphology and ecological trait data. The traits data were gathered from multiple sources, which are listed on the web site under, "Data Source". Data gathering efforts focused on data that were published or otherwise well-documented by trustworthy sources, accessible, appropriate for the regions being studied, in a standardized format that could be analyzed or easily converted to a format that could be analyzed, and ecologically relevant to the gradients being considered.</li>
		</ul></div>
</div>


</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-research/forms/contact-us-about-climate-change-research" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
 jQuery(document).ready(function() {
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
   jQuery('#tabsnav li').removeClass('active');
   var currentTab = jQuery(this).attr('href');
   jQuery('#tabsnav li a[href="'+currentTab+'"]').parent().addClass('active');
   jQuery('#tabs > div').hide();
   jQuery(currentTab).show();
   return false;
  });
  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="'+hash+'"]'); // look for tabs that match the hash
  if (elements.length === 0) { // if there aren't any, then
   jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
  } else { elements.click(); } // else, open the tab in the hash
 });
</script>     <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:49:05 -->